
#stacks_in_565 {
	padding: 0px 20px 20px 20px;
}

#stacks_in_590_9 {
    background-image: url("0483D04A-3F7C-4DA4-BA99-A7074A3D26AE.png");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: right bottom;
	padding: 20px 0px 0px 0px;
}

#stacks_in_609 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 0px 20px 20px 20px;
}

#stacks_in_611 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding:  20px;
}

#stacks_in_619 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding:  20px;
}

#stacks_in_621 {
	margin:  10px;
}

#stacks_in_617 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding:  20px;
}

#stacks_in_623 {
	margin:  10px;
}

#stacks_in_575 {
	background-color: rgba(255, 255, 10, 0.15);
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 2px 0px 0px 0px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	padding:  20px;
}
#stacks_in_603>.s3_row {
	margin: 0 -10px;
}

#stacks_in_603>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_603>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_603>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_603>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_603>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_579 {
	display:inline-block; width:100%; line-height: 1.500000em;
}

#stacks_in_607 {
	display:inline-block; width:100%; line-height: 1.500000em;
}

#stacks_in_581 {
	background-color: rgba(15, 128, 255, 0.10);
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 3px 0px 0px 0px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	padding: 10px 20px 20px 20px;
}

#stacks_in_608_2 {
	padding: 0px 10px 10px 0px;
}

#stacks_in_608_4 {
	padding: 0px 0px 0px 10px;
}

#stacks_in_608_5 {
	display:inline-block; width:100%; line-height: 1.500000em;
}
#stacks_in_584_1_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_584_1 a:link, #stacks_in_584_1 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_584_1 a:hover, #stacks_in_584_1 a:active {
	color:#000000;
}










#stacks_in_584_1 a:link, #stacks_in_584_1 a:visited {
	background-color:#FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#ACACAC));
	border:1px solid #ACACAC;
	padding:3px 20px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_584_1 a:hover {
	background-color:#FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#959595));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_584_1 a:active {
	background-color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_584_1 {
	padding: 20px 0px 0px 0px;
}
